import request from '@/utils/request'

// 查询日本不合格商品展示-翻译列表
export function listJapanzh(query) {
  return request({
    url: '/bus/japanzh/list',
    method: 'get',
    params: query
  })
}

// 查询日本不合格商品展示-翻译详细
export function getJapanzh(id) {
  return request({
    url: '/bus/japanzh/' + id,
    method: 'get'
  })
}

// 新增日本不合格商品展示-翻译
export function addJapanzh(data) {
  return request({
    url: '/bus/japanzh',
    method: 'post',
    data: data
  })
}

// 修改日本不合格商品展示-翻译
export function updateJapanzh(data) {
  return request({
    url: '/bus/japanzh',
    method: 'put',
    data: data
  })
}

// 删除日本不合格商品展示-翻译
export function delJapanzh(id) {
  return request({
    url: '/bus/japanzh/' + id,
    method: 'delete'
  })
}
